img.ltb-logo-web {
    position: absolute;
    height: 70px;
    top: 3px;
    left: -16px;
}

#nav, #nav ul {
    list-style: none;
    padding: 0;
}
#nav ul {
    position: relative;
    z-index: -1;
}
#nav li {
    position: relative;
    z-index: 100;
}
#nav ul li {
    margin-top:-23px;
    -moz-transition: 0.4s linear 0.4s;
    -ms-transition: 0.4s linear 0.4s;
    -o-transition: 0.4s linear 0.4s;
    -webkit-transition: 0.4s linear 0.4s;
    transition: 0.4s linear 0.4s;
}
#nav li a {
    color:#000;
    display:block;
    font-size:12px;
    font-weight:bold;
    line-height:28px;
    outline:0;
    padding-left:15px;
    text-decoration:none;
}
#nav li a.sub {
    background: #d4d5d8 url("../images/down.gif") no-repeat;  /* down.gif is not there */
}
#nav li a + img {
    cursor:pointer;
    display:none;
    height:28px;
    left:0;
    position:absolute;
    top:0;
    width:200px;
}
#nav li a img {
    border-width:0px;
    height:24px;
    line-height:28px;
    margin-right:8px;
    vertical-align:middle;
    width:24px;
}
#nav li a:hover {
    background-color:#bcbdc1;
}
#nav ul li a {
    background-color:#eee;
    border-bottom:1px solid #ccc;
    color:#000;
    font-size:11px;
    line-height:22px;
}
#nav ul li a:hover {
    background-color:#ddd;
    color:#444;
}
#nav ul li a img {
    background: url("../images/bulb.png") no-repeat;  /* bulb.png is not there */
    border-width:0px;
    height:16px;
    line-height:22px;
    margin-right:5px;
    vertical-align:middle;
    width:16px;
}
#nav ul li:nth-child(odd) a img {
    background: url("../images/bulb2.png") no-repeat;  /* bulb2.png is not there */
}
#nav a.sub:focus {
    background: #bcbdc1;
    outline: 0;
}
#nav a:focus ~ ul li {
    margin-top:0;

    -moz-transition:  0.4s linear;
    -ms-transition: 0.4s linear;
    -o-transition: 0.4s linears;
    -webkit-transition: 0.4s linears;
    transition: 0.4s linear;
}
#nav a:focus + img, #nav a:active + img {
    display:block;
}
#nav a.sub:active {
    outline:0;
}
#nav a:active ~ ul li {
    margin-top:0;
}
#nav ul:hover li {
    margin-top:0;
}

.bottom-bar {
    padding-left: 200px; 
    background-image: url(../resources/KUBIFY-LOGO-monocolour-100.png); 
    background-repeat: no-repeat; 
    /*background-size: contain;*/ 
    background-size: 130px; 
    background-position: left center;
}
#footer-nav{
}

.language-menu ul {
    padding: 10px;
}

.language-button {
    min-width: 110px;
}

@media only screen and (max-width: 40em) {
    .bottom-bar{
        padding-left: initial;
        background-position: left 5px;
    }
    #footer-nav {
        background-image: none;
        margin-top: 50px;
    }
    .language-menu.pull-right{
        float: none !important;
    }
    .language-button {
        min-width: inherit;
    }
    .navbar-collapse.pull-right{
        float: none!important;
        max-height: none!important;
    }
    .dropdown-menu.domainmenu{
        width: 95%!important;
        margin-left: 5%!important;
    }
}

#footer-nav.navbar-collapse .navbar-nav .open .dropdown-menu {
    background-color: white;
}

.domainmenu{ /* temp solution */
    max-height: 500px;
    overflow-y: auto;
    
}

.domainmenu .dropdown-header{
    margin: 5px 0px;
    padding: 10px;
    color: #ffffff;
    background-color: #aaaaaa;
}

.dropdown-more {
    min-width: 200px;        
}